Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 05:15:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order #9514348867

I still havent received my order
At the time of check-out it showed that I would receive my order on Monday 22nd Nov. Till now nothing
I received an sms saying it is with the courrier and thats it, nothing after that. 
Its best not to mislead by saying your order will be delivered on 22nd Nov when your courrier company isnt capable of keeping upto your word.
This is the 2nd time I am experiencing this. Its very unprofessional.
Appreciate if you can follow up on the same
Rgds
Karen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3444204